/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");

body.header-transparent #header-wrap #navigation, body.header-transparent #header-wrap #navigation-left-side, body.header-transparent #header-wrap #navigation-right-side, body.header-transparent #header-inner-wrap .header-controls, body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap {
	line-height: 141px !important;

}

#header-controls-right {
	line-height: 0 !important;
}

.header-code-widgets {
	line-height: 139px;
}

.header-code-widgets div {
	display: inline-block;
}

.header-code-widgets .tatsu-icon-group div.tatsu-icon-shortcode {
	margin-right: 10px;
}

.logo {
	max-width: 132px;
}

#navigation a:hover,
.semi-transparent.background--dark #navigation .current-menu-ancestor > a:hover {
	color: 	#b7a368 !important;
}
#navigation .sub-menu a:hover,
#navigation .sub-menu .current-menu-item > a {
	color: 	#abd1ef !important;
}

.semi-transparent.background--dark #navigation .current-menu-item > a,
.semi-transparent.background--dark #navigation .current-menu-ancestor > a {
	color: #fff !important;
}

.semi-transparent.top-animate #navigation .current-menu-item > a,
.semi-transparent.top-animate #navigation .current-menu-ancestor > a {
	color: #062b48 !important;
}

li.pricing-feature {
	padding: 10px;
}

.related-items.style3-blog .article-details {
	background: #fff;
	padding: 20px;
}

textarea { height:250px;}

/*------------ Modern Events Calendar Styles ------------*/

.mec-month-divider span:before {
    border-bottom: 4px solid #062b48;
}

.mec-event-sharing {
	padding-left: 0px;
}

.mec-single-event .mec-event-content {
    padding: 0 0 30px;
}

.mec-wrap {
	padding-bottom: 80px;
}

.mec-container #comments {
	display: none;
}

.mec-event-list-modern .mec-event-title a,
.mec-wrap .mec-single-title,
.mec-single-event .mec-event-social h3,
.mec-single-event .mec-event-meta dt, 
.mec-single-event .mec-event-meta h3,
.mec-month-divider span {
	color: #062b48;
}

.mec-event-list-modern .mec-btn-wrapper .mec-booking-button,
.mec-load-more-button {
	border-radius: 3px;
	color: #062b48;
}
.mec-event-list-modern .mec-btn-wrapper .mec-booking-button:hover,
.mec-load-more-button:hover {
    border-color: #062b48;
    background: #062b48;
}

.mec-events-meta-group-booking ul.mec-book-price-details li span.mec-book-price-detail-amount {
	font-size: 15px;
}

.mec-marker-infowindow-wp .mec-marker-infowindow-count {
	border: 1px solid #b7a368;
	color: #b7a368;
}


/*------------ Woocommerce Styles ------------*/

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    padding: 17px 20px;
}

.woocommerce-message {
    background: #c76d4b;
}

.woocommerce-info {
    background: #61755E;
    color: #fff;
}

/*------------ Booking Calendar Styles ------------*/
.booked-calendar .monthName,
.booked-calendar .days,
.booked-appt-list h2,
.timeslot .timeslot-title,
.timeslot .timeslot-range,
.bm-window .booked-title-bar,
.bm-window .appointment-title {
	font-family: Montserrat, "Open Sans", Arial, sans-serif;
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-title {
	color: #c76d4b;
}

body .booked-calendarSwitcher.calendar select{
	display: inline-block;
	width: auto;
}

body .booked-calendarSwitcher.calendar p:before {
    top: 12px;
    right: 8px;

}

.simple-weather.widget {
	width: 100%;
}
.simple-weather-widget--bg {
	padding: 0;
}
.simple-weather-widget .widget_title {
	font: 600 12px "Montserrat","Open Sans","Arial",sans-serif;
	text-transform: uppercase;
}

.simple-weather-widget .details {
	font-size: 15px !important;
}

.simple-weather-table__temp {
	font-size: 15px;
}

#header-top-bar {
	display: none;
}




@media only screen and (max-width: 1200px) {

#navigation, #navigation-left-side, #navigation-right-side {
    display: none !important;
}

.mobile-nav-controller-wrap {
    display: inline-block;
}

}

@media only screen and (max-width: 767px) {

.header-code-widgets {
	display: none;
}

#header-top-bar {
	display: block;
}

.style4 .logo {
	padding-top: 0px !important;
	padding-bottom: 16px !important;
}

body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap {
	line-height: 95px !important;

}

.mobile-nav-controller-wrap {
	line-height: 86px !important;
}

.header-hero-section .be-wrap {
	margin: 74px auto 0;
}

}
